[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomControlFilterEdit.OnFilterItemEx

Event handler signalled to filter data in the control using its caption or item data.

## Declaration

Source position: editbtn.pas line 291

`published property TCustomControlFilterEdit.OnFilterItemEx : TFilterItemExEvent read fOnFilterItemEx write fOnFilterItemEx;`